Apple Warns Developers to Install Renewed Intermediate Certificate By February 14th

Apple is warning developers to install its renewed intermediate certificate by February 14th. The certificate is needed for Safari Push Notifications, Safari Extensions, and Apple Wallet Passes.Starting February 14, the renewed Apple Worldwide Developer Relations Intermediate certificate must be included when signing all new Apple Wallet Passes, push packages for Safari Push Notifications, and Safari Extensions. While most developers and users will not be affected by the certificate change, we recommend that all developers download and install the renewed certificate on their development systems and servers as a best practice.More details at the link below…Share Article:Facebook,   Twitter,   LinkedIn,   Google Plus,   Email,   Reddit,   Digg,   Delicious,   StumbleUponFollow iClarified:Facebook,   Twitter,   LinkedIn,   Google Plus,   Newsletter,   App Store,   YouTubeAdvertise Here

Source: iClarified Read More: Apple Warns Developers to Install Renewed Intermediate Certificate By February 14th